# GTFS Railways

`gtfs-railways` is a Python package designed to analyze and simulate railway networks based on GTFS (General Transit Feed Specification) data stored in SQLite databases. It provides tools for network efficiency simulations, node removal strategies, and visualization of results.

## Features

- Load GTFS data from SQLite databases  
- Compute network efficiency metrics  
- Simulate the impact of node removals (random, targeted, betweenness-based)  
- Visualize efficiency results with customizable plots  
- Utilities for working with railway transit data  

## Installation

Install the package from PyPI using pip:

```bash
pip install gtfs-railways
```